Commit 6aafcc98 authored by Adrien Plazas's avatar Adrien Plazas
Browse files

Bump libhandy to 1.0.0

Let's use a stable version.
parent 553c3d6b
......@@ -19,7 +19,7 @@ gweather = dependency('gweather-3.0', version: '>=3.32.0')
gnomedesktop = dependency('gnome-desktop-3.0', version: '>=3.8')
geocodeglib = dependency('geocode-glib-1.0', version: '>=1.0')
libgeoclue = dependency('libgeoclue-2.0', version: '>=2.4')
libhandy = dependency ('libhandy-1', version: '>= 0.90.0', required: false)
libhandy = dependency ('libhandy-1', version: '>= 1.0.0', required: false)
if not libhandy.found()
libhandy_subproj = subproject(
......
[wrap-git]
directory=libhandy
url=https://gitlab.gnome.org/GNOME/libhandy.git
revision=origin/master
\ No newline at end of file
revision=1.0.0
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment